<?php
require_once 'conexao.php';
require_once 'config.php';

$pdo  = Conexao::getInstance();
$sql = "SELECT o.id_opcional, descricao, valor, id_categoria ";
$sql .= "FROM opcional o INNER JOIN opcional_categoria oc ON o.id_opcional = oc.id_opcional ";
$sql .= "WHERE o.id_situacao = 4 ORDER BY id_categoria, descricao";
$stm = $pdo->prepare($sql);
$stm->execute();
$opcionais = $stm->fetchAll(PDO::FETCH_OBJ);

echo json_encode($opcionais);
?>
